CSS::Value(3)

NAME
CSS::Value - A property value in a CSS object tree

SYNOPSIS
  use CSS;

DESCRIPTION
This module represents a property value in a CSS object tree. Read the CSS.pm pod for information about the CSS object tree.

METHODS

  CONSTRUCTORS

"new()" or "new( { ..options.. } )"
    This constructor returns a new "CSS::Value" object, with an optional hash of options.

      value         value string
      adaptor       adaptor to use for serialization

  ACCESSORS

"to_string()"
    This method is used to serialize the value.

AUTHOR
Copyright (C) 2003-2004, Cal Henderson <cal@iamcal.com>

SEE ALSO
CSS, http://www.w3.org/TR/REC-CSS1